<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: el-GR.xml 11409 2009-01-10 02:27:08Z willebil $ -->
<metafile version="1.5" client="administrator">
	<name>Greek</name>
	<version>1.5.21</version>
	<creationDate>2010-10-08</creationDate>
	<author>Joomla.gr team</author>
	<authorEmail>joomla@myjoomla.gr</authorEmail>
	<authorUrl>www.joomla.gr</authorUrl>
	<copyright>Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<description>Greek language file for Back-End</description>
	<metadata>
		<name>Greek</name>
		<tag>el-GR</tag>
		<rtl>0</rtl>
		<locale>el_GR.UTF-8, el_GR.UTF8, el_GR.utf-8, el_GR.utf8, greek, el, ell, gr, el_GR, gr_GR, el_GRE, gr_GRE, greece, hellas, hellenic</locale>
		<winCodePage>WINDOWS-1253</winCodePage>
		<backwardLang>greek</backwardLang>
	</metadata>
	<params />
</metafile>
